<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>74</Number>
  <Web>https://www.comixology.com/Nightwing-2016-74/digital-comic/887100</Web>
  <Volume>2016</Volume>
  <Summary>The Joker has poisoned Ric Grayson’s mind with false memories and pitted him against Batgirl, the Robins, and Batman. As Batgirl realizes the key to ending this nightmare is through the crystal around The Joker’s neck, it’s up to Grayson to use it on himself and fight for who he really is: Nightwing! And if he doesn’t get stuck in his own memories, will he be able to rescue the Bat-Family from The Joker’s plans and end this cruel joke once and for all?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887100], [RELDATE:2020-09-08]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
